
#home { visibility: visible; position: absolute; z-index: 5; top: 86px; left: 671px; width: 102px; height: 36px }
a:link { color: gray; font-size: 30px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align: justify }
.sublink { color: gray; font-size: 30px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a:hover { color: #f25ed1; font-size: 30px; text-decoration: none; text-align: justify }
.sublink_over { color: #f25ed1; font-size: 30px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
gallery { visibility: visible; position: absolute; z-index: 2; top: 86px; left: 88px; width: 142px; height: 36px }
thetrip { visibility: visible; position: absolute; z-index: 3; top: 86px; left: 306px; width: 142px; height: 36px }
map { visibility: visible; position: absolute; z-index: 4; top: 86px; left: 529px; width: 78px; height: 36px }
bak { visibility: visible; position: absolute; z-index: 1; top: 73px; right: 0; left: 36px; width: 785px; height: 452px }
.tekst { color: gray; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif }
#gallery { visibility: visible; position: absolute; z-index: 2; top: 86px; left: 88px; width: 142px; height: 36px }
#thetrip { visibility: visible; position: absolute; z-index: 3; top: 86px; left: 306px; width: 142px; height: 36px }
#map { visibility: visible; position: absolute; z-index: 4; top: 86px; left: 529px; width: 78px; height: 36px }
#bak { visibility: visible; position: absolute; z-index: 1; top: 73px; right: 0; left: 36px; width: 785px; height: 494px }
#bilde1 { background-color: #33f; visibility: visible; position: absolute; z-index: 6; top: 84px; left: 102px; width: 100px; height: 100px }
#stort4 { background-color: #630; visibility: visible; position: absolute; z-index: 10; top: 187px; left: 431px; width: 204px; height: 210px }
#stort2 { background-color: #f0f; visibility: visible; position: absolute; z-index: 11; top: 187px; left: 431px; width: 204px; height: 210px }
#bilde2 { background-color: #3c0; visibility: visible; position: absolute; z-index: 7; top: 187px; left: 252px; width: 100px; height: 100px }
#bilde4 { background-color: #55ee87; visibility: visible; position: absolute; z-index: 9; top: 297px; left: 252px; width: 100px; height: 100px }
#bilde3 { background-color: #ff0; visibility: visible; position: absolute; z-index: 8; top: 297px; left: 141px; width: 100px; height: 100px }
#stort3 { background-color: #000; visibility: visible; position: absolute; z-index: 12; top: 187px; left: 431px; width: 204px; height: 210px }
#stort1 { background-color: #f60; visibility: visible; position: absolute; z-index: 13; top: 187px; left: 431px; width: 204px; height: 210px }
